Subject: ROBERTS' RULES:Diatribe
From: [email-masked]
Date: Wed, 20 Aug 1997 17:59:39 +0000

ROBERTS' RULES 

by 

Shelly Roberts

PAST DUES. PLEASE REMIT.

This is a diatribe. Which has absolutely nothing to do with the
healthy nutrition of native Americans. It isn't meant for you. If
you're reading this, then you probably don't qualify. But you know who
it's for. 

So proceed at a nice clip. Along the dotted line. Pass it to
You-know-who. Make copies for What's-their-names. Send it anonymously
if you need to. I'll take the heat. Cuz it's time they got into the
kitchen.

----------------------------------------------------------------------

Dear I'm-Not-Political,

Thank you for the lovely brunch at your viewtiful home last weekend.
Those cream-cheese-in-a-grape thingees were yumster. Do, do please
share the recipe. And the name of your cleaning service. Life IS too
short to waste it toiling at things you could get others to do. And I
promise to call that investment broker who sat by the pool wearing a
ton of SPF 9000. 

And your Mum and Dadz! Delightful! They couldn't have been nicer. So
accepting of you two. And how nice to meet your boss.

There's just one teeny-tiny thing though. And I hate to bring it up.
But it says in my Sagittarius horoscope, right after that part about
long-term planning being lunch, "honest, tactless, and blunt." So here
goes.

Remember that part of the banter about those icky, political,
professional-gay people always ranting and raving about rights, and
marching and protesting, and why don't they stop making so much noise
and making everybody feel uncomfortable? All that declaring and
demanding. All that uncivilized suing and shouting. And expecting YOU
to make calls or sign petitions or do work, like you didn't have full
time jobs? What's the matter with them? Don't they know it's just
swell now? Why not shut up and enjoy it? 

It was sometime just before the soufflé. There were so much head
bobbing in agreement I thought for a minute I was at a Halloween
party.

Well, you see, in spite of my good manners, I am one. Of those
politicos. 

I do know which is the fish knife, and how to houseguest, so you might
have mistaken me for someone else. I know that 1994 is a great year to
put down some vintage port. And I also know that 1998 or 9 will be a
great year to put Jesse Helms down from the Congress. You think the
work is all done, and now you can just sit back and enjoy all the
benefits. But I am having trouble seeing when you didn't. And,
frankly, I'm tired.

I've watched you for years, never bother to show up. Rarely even
signing a check, which at least would have been something.

Oh, you made it to pride this year. Sort of. Picked up a few stained
glass trinkets for the guest bath, skipped the speeches, and retired
to another veranda to dish and tsk-tsk the boring sameness of it all
again this year, which is pretty bizarre, because, as far as I know,
you never showed up before. You weren't at the City Commissioners
hearing. I never saw you at the polling places in the rain. Did you go
to Washington? I missed you there. I've never seen your name in the
op-ed on our behalf. Or at any steering committee, folding, and
stuffing. I know you made it to the dances. Especially those years you
were single. And I've even heard tell that you celebrate the
community's accomplishments. You had a great party to watch Ellen come
up and out. Not one of those crass fund-raisers with speeches though. 

Phooey!

You have domestic partner benefits because someone risked getting
fired asking for them. Not you. You can walk down the street without
much fear of getting beaten up because a lot of people pushed through
their fear to put that attitude to an end. You weren't there. Your
company brags on you, knowing your orientation, nothing you ever put
forth willingly until it was safe, and office politic to declare. You
didn't call your senators to pass a federal law guaranteeing your
right to keep your job in spite of your orientation. You were at a
play that night. Or finishing up a report. And if your lover gets
sick, now you can sit at the bedside. No thanks to anything you did.

You know what? A few hundred thousand of us, who did your work for you
while you sat and fanned on your fat divan, are tired of carrying your
pack. Free ride's over. I'm calling for the bill. 

Not political? You? Honey, every time you wed or bed or merely
fantasize over anyone else with matching genitalia, you are political.
It's genetic. 

And now it's time to take your turn at the front lines.

The rest of us who have been doing your work for years are gonna take
time off, and let you run the committees and plan the protests while
we sit on our duffs and enjoy being the fruits of YOUR labor for a
change.

It's time to pay your dues. And trust me, Sweetie, they're way, way
past due.
--------------------------------------------------------------------

Diatribe over. Get cuttin'.

________________________
(C) 1997. Shelly Roberts. All rights reserved.A one-time simultaneous
print right is hereby granted to subscribing newspapers; all other
rights, including electronic or digital reproduction are reserved.
Must be reprinted only in its entirety.

Shelly Roberts is an internationally syndicated columnist, and the
author of the newest best-selling Roberts' Rules of Lesbian Break Ups.
(Spinsters Ink.)